flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From olegkon <oleg...@gmail.com>
Subject Re: Exceptions while upgrading to BlazeDS 4.7.2
Date Mon, 12 Dec 2016 18:51:00 GMT
Update:
1) still not sure about that one - happens on Tomcat 7.0.12 embedded in
FlashBuilder/Eclipse and not happening standalone Tomcat 7.0.73

2) seems to be that BlazeDS issue: 
https://issues.apache.org/jira/browse/FLEX-34886
Resolved after we added ActiveMQ 5.3.2 jar

3) does not seem to be related to BlazeDS, probably coincident - we recently
updeted httpclient JAR,
so needed to update its dependency to httpcore-4.4.x  So that is resolved
to.

Any idea about #1?  That is still an issue for us
(although functionality seems to work fine).

TIA,
Oleg. 



--
View this message in context: http://apache-flex-users.2333346.n4.nabble.com/Exceptions-while-upgrading-to-BlazeDS-4-7-2-tp14311p14322.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message